U++ - Bug #175

Consider something like SqlSet ContainerSet(const T& cont)

11/19/2011 12:30 AM - Miroslav Fidler

Status: Approved Start date: 11/19/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/19/2011 12:30 AM - Miroslav Fidler

- Subject changed from ConsifrtSqlSet ContainerSet(const T& cont) to Consider something like SqlSet ContainerSet(const T& cont)

#2 - 03/31/2013 03:21 PM - Miroslav Fidler
- Status changed from New to Approved
